Subject: RE:RE: Assembly Instr Lancaster Table- IIF20-0023 #Ref 2021082900090029
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Aug 2021 10:31:58 -0700

Hello Chris,

Thank you for your email.  I am sorry to hear you have additional issues with the table. I assisted with helping with the missing hardware replacements.  At this time I would recommend for you to please contact JLA Customer Service  at [email-masked] for further assistance regarding new issues with table and the additional missing parts.

Please email photos of the cracked table leg, etc. along with your order # GE8P5CU. Thank you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hello Erlinda,

I am sorry to say, I have a couple more issues.

First, I  just opened the hardware pack and found out they sent four of them.  I will be happy to return the unneeded.

Second, I need the pieces marked P5 (2) and P6 (1), as they were not included.

Third, when we picked up the table to put it in place one of the leg frames (P3) separated  separated.  I will attach pictures.

Is there any way I can get all the parts in this email?

Thanks again for your help.

Chris Sibal

301.418.2219

[email-masked]

Sent from my Verizon, Samsung Galaxy smartphone

-------- Original message --------

From: "Customer Service [email-masked]"

Date: 8/5/21  6:22 PM  (GMT-05:00)

To: [email-masked]

Subject: Assembly Instr Lancaster Table- IIF20-0023

Hello Chris,

As per our conversation please find attached the assembly instructions for the Lancaster Dining Table.

Again, I apologize for any inconvenience  this has caused on missing hardware.

Regards,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

E&E Co. Ltd.
dba JLA Home